<resources xmlns:tools="http://schemas.android.com/tools">

    <!--Splash page-->
    <string name="app_name">Nouvelles dans la carte</string>
    <string name="welcomeTo">Bienvenue à</string>

    <!--OnBoarding page-->
    <string name="skipPage">sauter</string>
    <string name="nextpage">prochain</string>
    <string name="proceedPage">continuer</string>
    <string name="boardPageTitle1">Obtenez les dernières nouvelles en un seul clic</string>
    <string name="boardPageDesc1">Lire les dernières nouvelles sur Un clic lié à différentes catégories comme général, technologie, sports, etc.</string>
    <string name="boardPageTitle2">Découvrez des nouvelles de partout</string>
    <string name="boardPageDesc2">Rechercher des nouvelles avec le type de mot clé parfait et vous pouvez regarder Latest ou Old News ainsi avec votre sélection.</string>
    <string name="boardPageTitle3">Dernières nouvelles liées aux sources</string>
    <string name="boardPageDesc3">Obtenez des sources d\'information liées au pays ou à la langue et avec votre sélection, vous consultez les dernières nouvelles.</string>
    <string name="boardPageTitle4">Magasin favoris Nouvelles localement</string>
    <string name="boardPageDesc4">Vous enregistrez votre article de nouvelles préféré dans votre seau et vous voyez ces nouvelles à tout moment.</string>

    <!--LoginFBOrGoogle Page-->
    <string name="loginString">C\'est une fois connectez-vous. Si vous vous connectez une fois, vous accédez aux fonctionnalités de News In Card App.</string>
    <string name="loginText">ouvrir une session</string>
    <string name="loginGoogle">Continuer avec Google</string>
    <string name="loginFB">Continuer avec Facebook</string>
    <string name="errorPlayService">Erreur Google Play Services.</string>
    <string name="errorAuthFailed">Échec de l\'authentification</string>
    <!--Login page-->
    <string name="web_client_id">
        750123845956-egcaniceuqg5jk04n1vli0daqiheb1h4.apps.googleusercontent.com
    </string>
    <string name="facebook_app_id">613990052411563</string>
    <string name="fb_login_protocol_scheme">fb613990052411563</string>

    <!--Language Page String here..-->
    <string name="finishString">Finir</string>
    <string name="toastLang">S\'il vous plaît sélectionnez Langue</string>
    <!--Title of Screens-->
    <string name="favTitle">Favoris</string>
    <string name="helpTitle">Aide</string>
    <string name="langTitle">Sélectionner une langue</string>
    <string name="countryTitle">Choisissez le pays</string>
    <string name="nextLang">prochain</string>
    <string name="finishLangSetup">Finir</string>
    <string name="countryName">Nom du pays</string>
    <string name="selectCountry">S\'il vous plaît sélectionner le pays pour définir ces langues !!</string>
    <string name="finalizeInfo">Finaliser vos informations</string>


    <!--Navigation Menu Title name here...-->
    <string name="sourceActivity">Sources</string>
    <string name="sourceDetailAct">Détail source</string>
    <string name="notificationActivity">Notifications</string>
    <string name="settingAct">Paramètres</string>
    <string name="newsDetailActivity">Détails de l\'actualité</string>
    <string name="homeAct">Maison</string>
    <string name="helpActivity">Aide</string>
    <string name="favDetailAct">Articles préférés</string>
    <string name="searchNews">Rechercher des nouvelles</string>
    <string name="helpFeedback">Aide &amp; Réactions</string>
    <string name="shareApp">Partager l\'application</string>
    <string name="rateApp">Appli Taux</string>
    <string name="changeLanguage">Changer la langue</string>
    <string name="changeCountry">Changer de pays</string>
    <string name="logoutMenu">Déconnexion</string>

    <!--MainActivity String here..-->
    <string name="oopString">Oups&#8230;</string>
    <string name="noInternetString">Aucun réseau disponible, \nS\'il vous plaît essayer à nouveau</string>
    <string name="addNewsInFav">Ajouter des nouvelles dans Favoris</string>
    <string name="noArticals">Pas d\'articals</string>
    <string name="sorryString">Désolé, plus d\'articals disponibles liés à</string>
    <string name="catgString">catégorie. \n</string>
    <string name="tryAnotherString">Alors, s\'il vous plaît essayez un autre !!</string>
    <string name="backAgainString">Appuyez à nouveau pour fermer l\'application</string>
    <string-array name="category">
        <item>culture générale</item>
        <item>commerce</item>
        <item>science</item>
        <item>technique</item>
        <item>divertissement</item>
        <item>de sport</item>
        <item>santé</item>
    </string-array>

    <!--Favourite Page-->
    <string name="deleteNewsArticle">Vous souhaitez supprimer l\'article de nouvelles en cours !!</string>
    <string name="deleteText">supprimer</string>
    <string name="deleteNewsText">Supprimer les nouvelles</string>
    <string name="deleteAllNews">Vous souhaitez supprimer toutes les actualités préférées?</string>
    <string name="deleteAllNewsText">(Si vous avez supprimé tous les articles de nouvelles, alors vous ne voyez pas à nouveau)</string>
    <string name="cancelText">Annuler</string>
    <string name="confirmText">confirmer</string>
    <string name="favNewsText">S\'il vous plaît ajouter des nouvelles préférées !!</string>
    <string name="noFavNews">Aucune nouvelle préférée trouvée</string>

    <!--Setting Page String Values here...-->
    <string name="select_date">Sélectionnez la date</string>
    <string name="stPopularity">Popularity</string>
    <string name="stpublishedAt">PublishedAt</string>
    <string name="stRelevancy">Relevancy</string>
    <string name="btnOKText">D\'accord</string>
    <string name="btnCancelText">Annuler</string>

    <!--MainActivity Layout Strings here...-->
    <string name="open_nav">Tiroir de navigation ouvert</string>
    <string name="close_nav">Fermer le tiroir de navigation</string>
    <string name="sourceNot">Désolé, aucune source disponible de</string>
    <string name="sourceNotPlease">S\'il vous plaît essayer un autre</string>
    <string name="searchCountry">Pays de recherche....</string>
    <string name="searchLang">Langage de recherche....</string>
    <string name="searchEverything">Rechercher tout ici....</string>

    <string name="noLoadMore">Désolé, plus d\'article trouvé. \nS\'il vous plaît charger plus....</string>
    <string name="btnLoadMore">Chargez plus</string>


    <string name="top_headline">Les titres principaux</string>
    <string name="date_framelayout">Le 1er janvier 1990</string>
    <string name="default_time">il ya un an il ya</string>
    <string name="newsTitle">Titre de l\'actualité</string>
    <string name="appbarTitle">Nouvelles pour vous</string>
    <string name="appSubtitle">sous-titres</string>
    <string name="transTitle">transitionTitle</string>
    <string name="timeText">temps</string>
    <string name="sourceText">source</string>
    <string name="urlLink">Lien Url</string>
    <string name="descText">Desc</string>

    <!--Error Screen String here...-->
    <string name="errorTitle">Titre de l\'erreur</string>
    <string name="errorMsg">Messages d\'erreur</string>
    <string name="retryText">Réessayer</string>
    <string name="cateTAb">catégorie</string>
    <string name="sourceTab">Sources</string>

    <!--Main Menu String here..-->
    <string name="searchMenu">rechercher</string>
    <string name="favMenu">Nouvelles préférées</string>


    <!--Detail Activity String here...-->
    <string name="shareMenu">Partager</string>
    <string name="openBrowser">Ouvrez dans le navigateur</string>

    <!--Setting Page String-->
    <string name="settingMenu">Paramètres</string>
    <string name="searchFilterMenu1">Source de filtre par pays</string>
    <string name="searchFilterMenu2">Source de filtre par langue</string>
    <string name="night_mode">Mode nuit</string>
    <string name="day_mode">Mode jour</string>
    <string name="tvcustom">Personnalisation</string>
    <string name="tvDeveloper">promoteur</string>
    <string name="tvsourceLicense">Licences Open Source</string>
    <string name="tvSendComments">Envoyez-moi un e-mail pour partager votre \n Commentaires / Suggestions</string>
    <string name="tvContact">Contactez-moi</string>
    <string name="tvRate">Évaluez-moi</string>
    <string name="tvFilter">Sources de filtre</string>
    <string name="tvSourceFilter">1 Source filtered</string>
    <string name="tvSourceName">Source Name</string>
    <string name="tvCache">Cache claire</string>
    <string name="tvScheduleNotf">Taille de cache</string>
    <string name="tvNotfValue">Top Stories</string>
    <string name="tvWeather">Weather</string>
    <string name="tvTemp">Temperature</string>
    <string name="tvTempValue">F Fahrenheit</string>
    <string name="tvWind">Wind Speed</string>
    <string name="tvWindValue">mph</string>
    <string name="expand">Expand</string>
    <string name="collapse">Collapse</string>
    <string name="loremString">Unless required by applicable law or agreed to in writing, software
        distributed under the License is distributed on an "AS IS" BASIS,
        WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
        See the License for the specific language governing permissions and
        limitations under the License.
    </string>
    <string name="clearCacheText">Vous avez enfin effacer cache de Nouvelles Application !!</string>

    <!--admob ads Id here.... -->
    <string name="addmob_app_id">ca-app-pub-4948186555894226~9056954211</string>
    <string name="banner_ad_unit_id">ca-app-pub-4948186555894226/6730173773</string>
    <string name="banner_search_unit" translatable="false">ca-app-pub-4948186555894226/4791874759</string>
    <string name="interstitial_ad_unit_id">ca-app-pub-4948186555894226/3311348108</string>
    <string name="interstitial_sources_ad_unit_id">ca-app-pub-4948186555894226/6217347505</string>

    <!--test ads here....-->
    <string name="test_app_id">ca-app-pub-3940256099942544~3347511713</string>
    <string name="test_banner_ad_unit_id">ca-app-pub-3940256099942544/6300978111</string>

    <string-array name="country_name">
        <item>Argentina</item>
        <item>Australia</item>
        <item>Austria</item>
        <item>Belgium</item>
        <item>Brazil</item>
        <item>Bulgaria</item>
        <item>Canada</item>
        <item>China</item>
        <item>Colombia</item>
        <item>Cuba</item>
        <item>Czech Republic</item>
        <item>Egypt</item>
        <item>France</item>
        <item>Germany</item>
        <item>Greece</item>
        <item>Hong Kong</item>
        <item>Hungary</item>
        <item>India</item>
        <item>Indonesia</item>
        <item>Ireland</item>
        <item>Israel</item>
        <item>Italy</item>
        <item>Japan</item>
        <item>Latvia</item>
        <item>Lithuania</item>
        <item>Malaysia</item>
        <item>Mexico</item>
        <item>Morocco</item>
        <item>Netherlands</item>
        <item>New Zealand</item>
        <item>Nigeria</item>
        <item>Norway</item>
        <item>Philippines</item>
        <item>Poland</item>
        <item>Portugal</item>
        <item>Romania</item>
        <item>Russia</item>
        <item>Saudi Arabia</item>
        <item>Serbia</item>
        <item>Singapore</item>
        <item>Slovakia</item>
        <item>Slovenia</item>
        <item>South Africa</item>
        <item>South Korea</item>
        <item>Sweden</item>
        <item>Switzerland</item>
        <item>Taiwan</item>
        <item>Thailand</item>
        <item>Turkey</item>
        <item>UAE</item>
        <item>Ukraine</item>
        <item>United Kingdom</item>
        <item>United States</item>
        <item>Venuzuela</item>
    </string-array>
    <string-array name="trending_search_value">
        <item>IPL 2019</item>
        <item>Election 2019</item>
        <item>Narender Modi</item>
        <item>Apple</item>
        <item>Bitcoin</item>
        <item>Business</item>
        <item>Bollywood News</item>
        <item>Sports</item>
        <item>Games</item>
    </string-array>

    <!--Header view String value-->
    <string name="userName">Pankaj Mangal</string>
    <string name="userEmail">mangal.pankaj5@gmail.com</string>
    <string name="appVersion">Version 1.2.8</string>
    <string name="logoutMainText">Vous voulez vraiment vous déconnecter de l\'application !!</string>
    <string name="textAboutUs">Qui sommes-nous</string>
    <string name="privacy_policy">Politique de confidentialité</string>
    <string name="news_sort_by">Actualités Sort By</string>
    <string name="searchNewsFilterText">Rechercher des nouvelles par filtrage</string>
    <string name="mediumFont">taille moyenne</string>
    <string name="largeFont">en liberté</string>
    <string name="smallFont">petit</string>
    <string name="country">pays</string>
    <string name="language">langage</string>
    <string name="reset">Reset</string>

</resources>
